<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="34dp"
    android:paddingStart="16dp">

    <TextView
        android:id="@+id/tagView"
        android:layout_width="28dp"
        android:layout_height="16dp"
        android:layout_marginEnd="8dp"
        android:gravity="center"
        android:textSize="10sp"
        android:textColor="@color/text_white"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/linkNameTv"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent" />


    <TextView
        android:id="@+id/linkNameTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="46dp"
        android:ellipsize="end"
        android:gravity="center_vertical"
        android:maxLines="1"
        android:textColor="@color/text_title"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/tagView"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>
